21 comentarios el “Flash Plugin 10 en Hardy 64bits

  1. Una de las razones principales por la que no uso Ubuntu (que me encanta) es por los problemas de firefox y flash. Esperemos que pronto se solucione… De momento ninguna de las versiones existentes, ni de ubuntu ni de flash me han servido. Siempre se me cierra firefox al visualizar ciertos flash

  2. Pingback: Plugin Flash en Ubuntu Hardy 64 | -=[EdadFutura]=- v.6.0 - [beta]

  3. Muchas gracias amigo llevaba mucho tiempo , weno desde que lo sacaron buscando un tutorial y ahora lo encuetro !!! En serio te añado a favoritos me gusta tu blog.!
    Saludos Nuhr estino Ubuntu

  4. Vaya pues yo he seguido los pasos que indicas sin problemas hasta el último… 😦

    Cuando hago:

    /usr/lib/nspluginwrapper/x86_64/linux/npconfig -i /usr/lib/mozilla/plugins/libflashplayer.so

    Me sale este error:

    /usr/bin/linux32: /usr/lib/nspluginwrapper/i386/linux/npviewer.bin: No existe el fichero ó directorio
    nspluginwrapper: no appropriate viewer found for /usr/lib/mozilla/plugins/libflashplayer.so

    Puedes darme una idea de qué puede fallar? He revisado esas rutas y parece que todas están bien, incluso los archivos que se mencionan existen. Así que no sé qué puede estar pasando (esto me pasa por usar guías del tipo copiar y pegar, sin entender lo que hago 😉

    Cualquier sugerencia se aprecia.
    Gracias

  5. Gracias DiS, pero increiblemente se ha resuelto!!! Aún no entiendo cómo!

    Hace un rato UBUNTU me avisó de que habían varias actualizaciones disponibles y las instalé. Y… después se me ocurrió probar a ejecutar el último paso del tutorial y voilà! ya me funciona Flash en mi FireFox.

    En fin, todo un misterio (al menos para mi nivel de usuario).

    Ah, sabéis lo primero que he visitado para comprobar si funcionaba Flash? este actuación de Alizee que me encanta 😉

    Gracias.
    SERGI

  6. En que se nota la mejora de la version?. Es que por ahora el flash 9 en firefox, me va tirando más o menos bien en hardy. No se si merece la pena arriesgar.
    Y por si lo hago…, lo de convertir los paquetes a deb con alien, …eso es un paquete que hay q instalar?.
    Si tienes un momen comentame esos detalles. Gracias.

  7. Pues a mi no me va bien ni la 9 ni la 10 y si, alien es un paquete que has de instalar. Al intentar ejecutarlo ya te dirá que no está instalado y que ejecutes aptitude install.

  8. «sudo apt-get install nspluginwrapper»
    No necesitas los RPM’s y mucho menos alien 🙂

    Así me ha funcionado 🙂

  9. Hola. Me pasó como a caos30, pero el informe es este:
    /usr/lib/mozilla/plugins/libflashplayer.so is not a valid NPAPI plugin

    Luego me informa igual, ¡que hay una actualización disponible!: nspluginwrapper versión 0.9.91.5-2ubuntu2

    Pero cuando la pongo a instalar el error es: E: /var/cache/apt/archives/nspluginwrapper_0.9.91.5-2ubuntu2_amd64.deb: intentando sobreescribir `/usr/lib/nspluginwrapper/i386/linux/npviewer.bin’, que está también en el paquete nspluginwrapper-i386

    Disculpa la extensión de la consulta. ¿Me podrás ayudar? Muchas gracias,
    Julián.

  10. Pingback: hardy

  11. Muy bueno tu tutorial pero me da un problema, soy nuevo en ubuntu y realizando los pasos como indica al momento de trasladar el archivo .so a la carpeta plugins de mozilla me indica acceso denegado a que se debe???, me pudes ayuda

    desde ya te agradesco.

    Saludos

  12. Gracias DiS por la respuesta. No pude sacarlo adelante y esperé que saliera el FF3. Por ahora está en inglés y con el mismo plugin que el 2:
    File name: libswfdecmozilla.so
    Shockwave Flash 9.0 r100
    Yo tenía esperanzas de que ya viniera con el 10…
    Un saludo,

    Julián.

  13. Varias cosas:

    – Ya hay un método muuuuuucho más sencillo, escribe en la consola:

    sudo apt-get install ubuntu-restricted-extras

    te instala el Flash, Java, TrueType Fonts, etc…
    a mí me funciona (Ubuntu 8.10 Desktop 64)

    – También el nspluginwrapper se puede instalar desde repositorio, haciendo desde consola:

    sudo aptitude install nspluginwrapper

    Jejeje… que bien sienta aportar algo de vez en cuando! gracias por tu blog.
    SERGI

  14. HOLA SOY NUEVO EN UBUNTU TENGO EL 8.O4, NO HE PODIDO ARREGLAR MI PROBLEMA CON FLASH PLUGIN, TRATE DE HACER EL UPGRADE Y TAMPOCO ME RESULTA ME DA PROBLEMAS CON PLUGIN, SI ME PUEDES AYUDAR TE LO AGRADEZCO

Responder

Introduce tus datos o haz clic en un icono para iniciar sesión:

Logo de WordPress.com

Estás comentando usando tu cuenta de WordPress.com. Cerrar sesión / Cambiar )

Imagen de Twitter

Estás comentando usando tu cuenta de Twitter. Cerrar sesión / Cambiar )

Foto de Facebook

Estás comentando usando tu cuenta de Facebook. Cerrar sesión / Cambiar )

Google+ photo

Estás comentando usando tu cuenta de Google+. Cerrar sesión / Cambiar )

Conectando a %s